#event {
	margin-top: 19px;
	font-family: "Myriad-Pro", Trebuchet MS;
}
	#event h1{
		color: #fbf6e3;
		font-size: 27px;
		font-weight: 600;
		margin: 0px;
		margin-bottom: 8px;
		font-family: Myriad-Pro,Trebuchet MS,Arial,sans-serif;
	}

	.line{
		height: 2px;
		background: #27333d;
	}

	#event .date_author {
		margin-top: 14px;
		padding-left: 1px;	
	}
		#event .sm_gray{
			color: #a2a8ab;
			font-size: 12px;
			font-style: Italic;
		}
			#event .date_author .sm_gray .author{

			}
				#event .date_author .sm_gray .author span{

				}

	#event .event_text {
		font-family: Arial;	
	}
		#event .event_text img {
			margin-right: 13px;	
		}

		#event .event_text p {
			padding: 3px 0 4px 1px;
			letter-spacing: -0.18px;
			line-height: 15px;
		}

	#event .tags{
		margin: 2px 0 13px 0;
		font-style:normal;
		font-family: Arial;
		color: #a2a8ab;
		font-size: 14px;
		font-weight: normal;
	}
		#event .tags .tags_icon{
			background: url(/images/tags.png) no-repeat;
			width: 16px;
			height: 15px;
			display: block;
   			float: left;
   			margin: 3px 7px 0 1px;
		}

		#event a.tag{
			font-style:normal;
			font-family: Arial;
			color: #a2a8ab;
			font-size: 14px;
			letter-spacing: -0.3px;
			margin-right: -3px;
            white-space: nowrap;
		}

        #event a.obj{
            font-style:normal;
            font-family: Arial;
            color: #a2a8ab;
            font-size: 14px;
            letter-spacing: -0.3px;
            margin-right: -3px;
            white-space: nowrap;
        }


#event .objects{
    margin: 2px 0 13px 0;
    font-style:normal;
    font-family: Arial;
    color: #a2a8ab;
    font-size: 14px;
    font-weight: normal;
}
#event .objects .obj_icon{
    background: url(/images/tags.png) no-repeat;
    width: 16px;
    height: 15px;
    display: none;
    float: left;
    margin: 3px 7px 0 1px;
}

#event a.obj{
    font-style:normal;
    font-family: Arial;
    color: #a2a8ab;
    font-size: 14px;
    letter-spacing: -0.3px;
    margin-right: -3px;
    white-space: nowrap;
}


	#event .share {
	}
		#event .share .share_text{
			font-family: Arial;
			font-size: 11px;
			margin-top: 3px;
			padding-left: 1px;
			float: left;
		}


    #event .all_objects {
        background: #374750;
        margin: 20px 0;
        font-style:normal;
        font-family: Arial;
        color: #a2a8ab;
        font-size: 12px;
        font-weight: normal;
        padding: 5px 16px;
    }
        #event .all_objects span{
            display:inline-block;
        }

    #event .all_objects a.selected {
        color: #d7ddd9;
        font-weight: bold;
    }

	#event .all_tags {
		background: #374750;
		margin: 20px 0;	
		font-style:normal;
		font-family: Arial;
		color: #a2a8ab;
		font-size: 12px;
		font-weight: normal;
		padding: 5px 16px;
	}
		#event .all_tags span{
			display:inline-block;
		}

	#event .all_tags a.selected {
		color: #d7ddd9;
		font-weight: bold;
	}

	.events {
		margin: 10px 0 0 0;
		padding: 0;
		list-style-type: none;
	}
		.events li{
			margin: 0;
			padding: 0;
			background: none;
			list-style-type: none;
			margin-bottom: 25px;
		}
			.events li img{
				float: left;
				margin-top: 2px;
			}

			.events li .li_right{
				margin-left: 320px;
			}
				.events li .li_right .title{
					font-size: 15px;
					font-weight: 400;
					letter-spacing: 0.4px;
					font-family: "Myriad Pro", Trebuchet MS;
				}

				.events li .li_right .author_date{
					font-style: Italic;
					margin-top: -2px;
				}
					.events li .li_right .author_date .author{
						margin-left: 2px;
					}
					.events li .li_right .author_date .date{

					}
				.events li .li_right .small-text{
					font-family: Arial;
					font-size: 12px;
					margin-top: 1px;
					padding-right: 35px;
					letter-spacing: -0.2px;
				}

				.events li .li_right .tags{
					
				}
					.events li .li_right .tags a{
						font-family: Arial;
						font-size: 12px;
						color: #a2a8ab;
					}

					.events li .li_right .tags span{
						margin-left: 0px;
						margin-right: 3px;
					}



#event .pager{
	margin-left: 20px;
}
#event .pager li{
	width: auto;
	background: none !important;
	margin-left: 0px !important;
}

#event .pager a{
	background: none !important;
	border: none !important;
	color: #95c83d !important;
	font-size: 12px;
	margin-top: 2px;
}

#event .pager .selected a {
	color: #FFFFFF !important;
}

#event .pager a:hover{
	color: #FFFFFF !important;
}

#event .house-list li {
	margin-left: 18px;
	width: 162px;
}

#event .house-list .items {
	margin: 50px 0 0 5px;
}

#event .show_all_events {
	margin-top: -13px;
	display:block;
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
}